﻿select.expand {
    width: auto;
}

/* refs #5298 */
.oldValue {clear:both;}

.oldValue .help_link{
visibility: hidden;
}

.form_row input.text.short .help_link{
}

.radio + label {
	margin-left: 5px;
	vertical-align: middle;
}

/* refs #5328 */
.form_row.error .error_message {
	float: right;
	padding: 8px 88px 2px 130px;
}

/* refs #8279 */
.coverupgrades .form_row.error .error_message {
    float: left;
    padding: 8px 88px 2px 20px;
    text-align: left;
    width: 300px;
	background-position: 0px 5px;
}

/* refs #5328 */
/* Button fixes */
.bamboo_button_fix_refs_5328 {
	position: relative;
	left: -94px;
	margin-top: 30px;
}

.bamboo_save_quote_fix_refs_5328 {
	position: relative;
	top: -40px;
}


.jsfix {
position: absolute;
top: -9999px;
visibilty: hidden;
}


.gotaquestion, .sidebox_paypal {
 position:absolute;
 top: 30px;
 left: 645px;
 width: 300px;
height: 150px;
background: #f2f2f2;
padding: 5px;
margin: 0em;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}

.gotaquestion .form_row, .sidebox_paypal .form_row {
width: 200px;
border-style: none;
}

.gotaquestion .form_row > img {
position:relative;
left:185px;
top: -100px;
}

.gotcontact {
 position:absolute;
 top: 200px;
 left: 650px;
 width: 300px;
height: 150px;
background: #f2f2f2;
padding: 5px;
margin: 0em;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}

.gotcontact .form_row {
width: 200px;
left: 100px;
border-style: none;
}

.gotcontact img {
position:relative;
left: -100px;
top: -155px;
}

div#contactbutton {
position:relative;
left:100px;
top: 140px;
}

.help_content {
	display: none;
}

.help_content_active {
	display: block;
}

.upload_in_progress_message {
	font-weight:bold;
}

.ui-dialog .ui-dialog-title {
    font: bold 1.286em/27pt Arial;
}

.ui-dialog .ui-dialog-title .ui-dialog-subtitle{
    font: bold 10pt/12pt Arial;
}

.ui-dialog-content {
    font: 9pt/12pt Arial;
    color: #666666;
}

/* Page blocking popup, e.g. payment processing popup */
.blockMsg
{
	width: 30%;
	top: 40%;
	left: 35%;
	text-align: center;
	float:center;
	cursor: wait;
	border: 0;
	padding: 15px;
	margin: 0;
	color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px; 
	border-radius: 10px;
}

.loadingAnimation
{
    height: 80px; 
    width: 100%;
}


/*Covers*/

.addButton
{
    background-image: url("/images/Bamboo/eSalesRuntime/button_images/btn-add-green.png");
    height: 40%;
    width: 41%;
    background-repeat: no-repeat;
}

.customisecover .upgradebox .item .column1.selected
{
    width: 40%;
}
.customisecover .upgradebox .item .column2.selected
{
    width: 40%;
}
.customisecover .upgradebox .item .column1
{
    float: left;
    width: 42%;
    padding: 16px;
}

.customisecover .upgradebox .item .column2
{
    float: right;
    width: 42%;
    padding: 16px;
}

.customisecover .upgradebox
{
    /*background-color: #efefef;     padding-bottom:15px;*/
    bottom: auto;
    position: relative; /*margin-left: 15px;*/
    border-radius: 5px;
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #F2F2F2;
    border: 1px solid #C3C3C3;
}

.customisecover .upgradebox .item
{
    padding: 3%;
}

.customisecover .upgradebox .item .selected h2
{
    max-width: 87%;
}

.customisecover .upgradebox .item .column1.selected
{
    border-radius: 5px;
    border: 5px solid #015F01;
    box-shadow: 0px 1px 15px rgb(75, 75, 75);
}

.customisecover .upgradebox .item .column1
{
    height: 120px;
    background-color: white;
    border-top: 1px solid #bababa;
}

.customisecover .upgradebox .item .column1.selected h2, .customisecover .upgradebox .item .column2.selected h2, .customisecover .upgradebox .item .column1.selected .price, .customisecover .upgradebox .item .column2.selected .price
{
    color: #015F01;
}

.customisecover .upgradebox .item .column1 h2, .customisecover .upgradebox .item .column2 h2
{
    color: rgb(69, 69, 69);
}

.customisecover .upgradebox .item .column1 .price, .customisecover .upgradebox .item .column2 .price
{
    color: rgb(102, 102, 102);
}



.customisecover .upgradebox .item h2
{
    margin: 0;
    float: left; /* max-width: 60%; */
    height: 50px;
    font-size: 21px;
}

.customisecover .upgradebox .item a
{
    /* float: left; */
    margin-left: 3px;
    margin-top: 3px;
}

.customisecover .upgradebox .item .column1.selected .removelink, .customisecover .upgradebox .item .column2.selected .removelink, .customisecover .upgradebox .item .column1.selected .greencheck, .customisecover .upgradebox .item .column2.selected .greencheck
{
    display: block;
}

.customisecover .upgradebox .item .column1 .removelink, .customisecover .upgradebox .item .column2 .removelink, .customisecover .upgradebox .item .column1 .greencheck, .customisecover .upgradebox .item .column2 .greencheck
{
    display: none;
    float: right;
}

.customisecover .upgradebox .item .removelink
{
    margin-top: 48px;
}

.customisecover .upgradebox .item .column1.selected .addButton, .customisecover .upgradebox .item .column2.selected .addButton
{
    display: none;
}

.customisecover .upgradebox .item .addButton
{
    margin-top: 18px;
    float: right;
}

.customisecover .upgradebox .item .column2.selected
{
    border-radius: 5px;
    border: 5px solid #015F01;
    box-shadow: 0px 1px 15px rgb(75, 75, 75);
}

.customisecover .upgradebox .item .column2
{
    height: 120px;
    background-color: white;
    border-top: 1px solid #bababa;
}

.customisecover .upgradebox .item .price
{
    margin: 0;
    margin-top: 20px;
    font-weight: bold;
    font-size: 23px;
}
.textMargin
{
    margin: 0px 0px 1.111em;
}
.popupleftbtn
{
	float: left;
}

.popuprightbtn
{
	float: right;
	margin: 0px 200px 0px;
}

.contentdiv.payment
{
    width:960px;
}

.contentdiv.payment .maincontent
{
    width: 636px;
    float: left;
}

.contentdiv.payment .sidebar
{
    float:right;
}

.contentdiv.payment .sidebar .gotaquestion
{
    position:static;
}

.contentdiv.payment .sidebar .cardtypesright
{
    position:static;
    padding:20px;
    text-align:center;
    width:inherit;
    height:inherit;
    margin-top:15px;
}

.contentdiv.payment .sidebar .cardtypesright img
{
    position:static;
}

.contentdiv.payment .sidebar .sidebox_paypal
{
    position:static;
    width: inherit;
    height: inherit;
}
.contentdiv.payment .sidebar .verisignbox
{
    position:static;
    margin: 15px 0 0 0;
    padding:20px;
    width:inherit;
    height:inherit;
}